r-cran-rms (6.1-1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:05:18 +0000

r-cran-rms (6.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Feb 2021 16:27:58 -0600

r-cran-rms (6.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Nov 2020 09:06:57 -0600

r-cran-rms (6.0-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2020 08:10:58 -0500

r-cran-rms (6.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2020 20:34:00 -0500

r-cran-rms (5.1-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Nov 2019 20:56:39 -0600

r-cran-rms (5.1-3.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:27:07 -0500

r-cran-rms (5.1-3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 07:25:22 -0500

r-cran-rms (5.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:38:35 -0600

r-cran-rms (5.1-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jan 2018 21:29:26 -0600

r-cran-rms (5.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 May 2017 20:45:45 -0500

r-cran-rms (5.1-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 12:59:17 -0600

r-cran-rms (5.0-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:05:03 -0600

r-cran-rms (5.0-0-1) unstable; urgency=medium

  * New upstream release
  * New upstream release with updated dependencies:
    - Hmisc updated to (>= 4.0-0)
    - adding htmltools and htmlTable 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Nov 2016 16:39:08 -0600

r-cran-rms (4.5-0-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829688)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:34:53 -0500

r-cran-rms (4.5-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Update (Build-)Depends: on r-cran-hmisc to (>= 3.17-3)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:25:17 -0500

r-cran-rms (4.4-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 22:00:18 -0600

r-cran-rms (4.4-1-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Dec 2015 20:24:33 -0600

r-cran-rms (4.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Sep 2015 21:54:26 -0500

r-cran-rms (4.3-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Updated the versioned Depends: on r-cran-hmisc

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 20:54:49 -0500

r-cran-rms (4.3-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add r-cran-ggplot2, r-cran-gridextra to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2015 19:35:42 -0600

r-cran-rms (4.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on r-cran-quantreg which is now
    part of Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Oct 2014 19:11:46 -0500

r-cran-rms (4.2-0-2) unstable; urgency=low
  
  * debian/control: Added (Build-)Depends: on r-cran-foreign, r-cran-nnet
							        (#Closes: 763225)
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Sep 2014 20:24:33 -0500
  
r-cran-rms (4.2-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 16:28:22 -0500

r-cran-rms (4.1-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Mar 2014 13:27:07 -0600

r-cran-rms (4.1-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Feb 2014 19:44:49 -0600

r-cran-rms (4.1-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jan 2014 14:16:13 -0600

r-cran-rms (4.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Dec 2013 14:31:58 -0600

r-cran-rms (4.0-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update (Build-)Depends: on r-cran-hmisc to (>= 3.12-2)
    as the Formula package is in the archive and Hmisc has been updated
  * debian/control: Add new (Build-)Depends on r-cran-sparsem now that this 
    package has been added to Debian as well 
  * debian/control: Update (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Sep 2013 19:05:26 -0500

r-cran-rms (3.6-3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 18:22:58 -0500

r-cran-rms (3.6-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Jan 2013 16:20:56 -0600

r-cran-rms (3.6-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Dec 2012 13:25:30 -0600

r-cran-rms (3.6-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Oct 2012 10:33:21 -0500

r-cran-rms (3.5-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Mar 2012 22:41:56 -0500

r-cran-rms (3.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2012 10:20:07 -0600

r-cran-rms (3.3-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Dec 2011 09:46:41 -0600

r-cran-rms (3.3-2-1) unstable; urgency=low

  * Initial Debian upload				(Closes: #649270)
  
  * The 'rms' package on CRAN replace the older 'Design' package by the
    same author; and the name 'rms' reflects the name of the book
    'Regression Modeling Strategies' (Springer, 2001) by the same author

  * For continuity, I include the older changelog below
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2011 07:29:13 -0600

design (2.3-0-3) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created
  							(Closes: #646011)
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Oct 2011 11:45:43 -0500

design (2.3-0-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 09:14:55 -0600

design (2.3-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Sep 2009 20:46:38 -0500

design (2.2-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2009 20:08:55 -0500

design (2.1-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-(core|dev) (>= 2.8.0)
  * debian/control: Upgraded Standards-Version: to 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Nov 2008 18:04:03 -0600

design (2.1-1-2) unstable; urgency=low

  * Rebuilt under current R and gfortran		(Closes: #469220)
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Mar 2008 17:21:26 -0600

design (2.1-1-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.5.1~20070618)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jun 2007 19:24:57 -0500

design (2.0.12-3) unstable; urgency=low

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.4.1)
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  2 Mar 2007 19:42:09 -0600

design (2.0.12-2) unstable; urgency=low

  * debian/control: Added r-cran-hmisc and r-cran-design to Build-Depends:
  							(Closes: #361881)
  * debian/control: Updated Standards-Version: to 3.6.2
  * debian/watch: Updated to Version:3
  * debian/post{inst,rm}: No longer call R to update help index

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Apr 2006 19:46:28 -0500

design (2.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Sep 2005 19:30:49 -0500

design (2.0.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Apr 2005 22:51:11 -0500

design (2.0.9-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 22:36:38 -0500

design (2.0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Builds-Depends and Depends to R 1.9.1
  * debian/control: Updated Standards-Version to 3.6.1.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Sep 2004 17:07:52 -0500

design (2.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  3 Jun 2004 21:58:29 -0500

design (2.0.7-1) unstable; urgency=low

  * New upstream release
  * Built with 1.9.0 cvs dated 2004.03.21 (package r-base_1.8.1.cvs.20040321)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Mar 2004 16:25:10 -0600

design (2.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Updated moving towards common cdbs file
  * debian/control: Increased Standards-Version to 3.6.1.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Oct 2003 22:18:48 -0500

design (2.0.0-1) unstable; urgency=low

  * New upstream release, now officially part of CRAN
  * debian/control: Binary package renamed to r-cran-design 
  * debian/control: Replaces: and Conflicts: r-noncran-design
  * debian/{copyright,rules}: Updated to reflect renaming

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Jul 2003 20:35:51 -0500

design (1.1.6-2) unstable; urgency=low

  * debian/rules: Don't use dir. name to infer tar file (Closes: #202179)
  * debian/control: Increased Standards-Version: to 3.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Jul 2003 11:00:55 -0500

design (1.1.6-1) unstable; urgency=low

  * Initial Debian Release, closes Intent to Package (Closes: #198569)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  5 Jul 2003 14:02:11 -0500
